## python-quantumclient 0.1.0.1

=== debian/changelog ===
python-quantumclient (1:0.1.0.1-0ubuntu1~cloud0) precise-folsom; urgency=low

  * New upstream release. 
  * debian/watch: Updated

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 12:50:42 -0400

python-quantumclient (2012.1-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 05 Apr 2012 11:12:30 -0400

python-quantumclient (2012.1~rc2-0ubuntu1) precise; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Apr 2012 20:47:00 -0400

python-quantumclient (2012.1~rc1-0ubuntu2) precise; urgency=low

  * debian/patches/fix-namespace.patch: Fix namespace conflict.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 22 Mar 2012 11:15:53 -0400

python-quantumclient (2012.1~rc1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Dropped quantum-common stuff since it conflicts with quantum
    proper. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 20 Mar 2012 13:39:58 -0400

python-quantumclient (2012.1~rc1~20120315.22-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: Fix typos 

 -- Adam Gandelman <adamg@canonical.com>  Fri, 16 Mar 2012 12:00:02 -0700

python-quantumclient (2012.1~e3~20120125.r8-0ubuntu2) precise; urgency=low

  * Fix lintian errors. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Feb 2012 10:48:03 -0500

python-quantumclient (2012.1~e3~20120125.r8-0ubuntu1) precise; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Feb 2012 10:20:24 -0500
