=== debian/control ===
Source: python-quantumclient
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-paste,
 python-pastedeploy, python-gflags, python-webob, python-coverage, python-nose,
 pep8, python-nosexcover
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://launchpad.net/python-quantumclient

Package: python-quantumclient
Architecture: all
Replaces: quantum-client
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: client - Quantum is a virtual network service for Openstack
 Quantum is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Quantum provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Quantum API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the quantum client.
