=== debian/watch ===
version=3
http://tarballs.openstack.org/python-quantumclient/ python-quantumclient-(.*).tar.gz
