## python-quantumclient 2.1

=== debian/changelog ===
python-quantumclient (1:2.1-0ubuntu1) quantal; urgency=low

  [ Adam Gandelman ]
  * debian/control: Add python-pyparsing.
  * debain/patches/override_cliff_version.patch:  Remove version constraint
    on cliff >= 1.2.1 (Ubuntu 12.10 is shipping 1.1.2).

  [ Soren Hansen ]
  * Update debian/watch to account for symbolically named tarballs and
    use newer URL.
  * Fix Launchpad URLs in debian/watch.
  * Add cliff-tablib build-dependency to fix test suite failure.

  [ Chuck Short ]
  * New upstream release
  * debian/watch: Add pypi sources as well

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Sep 2012 18:59:16 -0500

python-quantumclient (1:2.0-0ubuntu2) quantal; urgency=low

  * debian/control: Set Provides: ${python:Provides}. (LP: #1042468)
  * debian/control: Update maintainer, add missing Depends.

 -- Adam Gandelman <adamg@canonical.com>  Mon, 27 Aug 2012 15:53:54 -0700

python-quantumclient (1:2.0-0ubuntu1) quantal; urgency=low

  * New upstream version.
  * debian/control: Update build dependencies.
  * debian/rules: Enable testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Aug 2012 12:45:43 -0500

python-quantumclient (1:0.1.0.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/watch: Updateed

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 12:50:42 -0400
