=== debian/control ===
--- 
+++ 
@@ -1,18 +1,35 @@
 Source: python-quantumclient
 Section: python
 Priority: extra
-Maintainer: Chuck Short <zulcss@ubuntu.com>
-Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-paste,
- python-pastedeploy, python-gflags, python-webob, python-coverage, python-nose,
- pep8, python-nosexcover
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chuck Short <zulcss@buntu.com>
+Build-Depends: debhelper (>= 8.0.0),
+ pep8,
+ python-all (>= 2.6.6-3~),
+ python-cliff,
+ python-httplib2,
+ python-mox,
+ python-nose,
+ python-prettytable,
+ python-pyparsing,
+ python-simplejson,
+ cliff-tablib
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/python-quantumclient
 
 Package: python-quantumclient
 Architecture: all
 Replaces: quantum-client
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: python-cliff,
+ python-httplib2,
+ python-prettytable,
+ python-pyparsing,
+ python-simplejson,
+ ${misc:Depends},
+ ${python:Depends},
+ ${shlibs:Depends}
+Provides: ${python:Provides}
 Description: client - Quantum is a virtual network service for Openstack
  Quantum is a virtual network service for Openstack, and a part of
  Netstack. Just like OpenStack Nova provides an API to dynamically
