=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
+
+override_dh_auto_test:
+	nosetests
