=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/" https://launchpad.net/python-quantumclient/+download https://launchpad.net/python-quantumclient/.*/.*/.*/python-quantumclient-(.*)\.tar\.gz
http://tarballs.openstack.org/python-quantumclient/ python-quantumclient-(\d.*).tar.gz
http://pypi.python.org/packages/source/p/python-quantumclient/python-quantumclient-(\d.*).tar.gz
