## python-quantumclient 2.2.0

=== debian/changelog ===
python-quantumclient (1:2.2.0-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 15 Mar 2013 11:46:12 +0000

python-quantumclient (1:2.2.0-0ubuntu1) raring; urgency=low

  [ Adam Gandelman ]
  * debian/control: Set version minimum for python-cliff (>= 1.3.1). 

  [ James Page ]
  * New upstream point release to support OpenStack Grizzly. 

 -- James Page <james.page@ubuntu.com>  Fri, 15 Mar 2013 09:15:00 +0000

python-quantumclient (1:2.1.2-0ubuntu1) raring; urgency=low

  [ Adam Gandelman ]
  * debian/control: Drop 'Provides: ${python:Provides}'.

  [ Chuck Short ]
  * New upstream release.
  * debian/control: Add python-testtools and python-fixtures as build
    deps.
  * debian/patches/override_cliff_version.patch: Dropped, no longer needed.
  * debian/control: Add python-iso8601 build-depends.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 07 Mar 2013 11:14:49 -0600
