=== debian/control ===
--- 
+++ 
@@ -6,14 +6,17 @@
 Build-Depends: debhelper (>= 8.0.0),
  pep8,
  python-all (>= 2.6.6-3~),
- python-cliff,
+ python-cliff (>= 1.3.1),
+ python-fixtures,
  python-httplib2,
  python-mox,
  python-nose,
  python-prettytable,
  python-pyparsing,
  python-simplejson,
- cliff-tablib
+ python-testtools,
+ cliff-tablib,
+ python-iso8601
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/python-quantumclient
@@ -21,7 +24,7 @@
 Package: python-quantumclient
 Architecture: all
 Replaces: quantum-client
-Depends: python-cliff,
+Depends: python-cliff (>= 1.3.1),
  python-httplib2,
  python-prettytable,
  python-pyparsing,
@@ -29,7 +32,6 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
-Provides: ${python:Provides}
 Description: client - Quantum is a virtual network service for Openstack
  Quantum is a virtual network service for Openstack, and a part of
  Netstack. Just like OpenStack Nova provides an API to dynamically
