## python-quantumclient 2.2.1

=== debian/changelog ===
python-quantumclient (1:2.2.1-3) unstable; urgency=low

  * Removes the upstream debian/CHANGELOG file.
  * Fixes the versioninfo file thing, and as a consequence, fixed the egg and
    PKG-INFO file which had 0.0.0 instead of upstream release version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jul 2013 22:38:47 +0800

python-quantumclient (1:2.2.1-2) unstable; urgency=low

  * Install the bash_completion.d file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Jun 2013 13:36:02 +0800

python-quantumclient (1:2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Added version-depends for pyparsing needed by this new release.
  * Removed now obsolete patch.
  * Removed cp debian/test_cli20_network.py quantumclient/tests/unit hack, not
    needed by new upstream release.
  * Added new build-depends: python-fixtures, python-iso8601, added iso8601 in
    Depends: as well.
  * Added (>= 1.3.3) for python-cliff (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Jun 2013 22:15:09 +0800

python-quantumclient (1:2.1-2) unstable; urgency=low

  * Uploading to unstable.
  * Added export OSLO_PACKAGE_VERSION=$(VERSION) in debian/rules
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 May 2013 05:53:43 +0000

python-quantumclient (1:2.1-1) experimental; urgency=low

  * New upstream release.
  * Change epoch to match the new upstream version convention.
  * Removed duplicate Section: field.
  * Now using openstack-pkg-tools.
  * Bumped to debhelper >= 9 and compat to 9.
  * Added lots of missing (build-)depends.
  * Pre-Depends: dpkg (>= 1.15.6~) because of xz compression.
  * Added more uploaders (team maintenance).
  * Removed useless X-Python-Version: >= 2.6.
  * Disable test_cli20_network.py unit test.
  * Added VCS fields.
  * Added debian/gbp.conf.
  * Updated debian/copyright.
  * Added a watch file.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Feb 2013 04:57:46 +0000

python-quantumclient (2012.1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 09 Apr 2012 09:33:19 +0200

python-quantumclient (2012.1~rc2-1) unstable; urgency=low

  * New usptream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 04 Apr 2012 10:59:04 +0200

python-quantumclient (2012.1~rc1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 20 Mar 2012 13:39:26 +0100

python-quantumclient (2012.1~e4-2) unstable; urgency=low

  * Fixed conflict error with quantum-server (__init.__py)

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 06 Mar 2012 09:57:17 +0100

python-quantumclient (2012.1~e4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 05 Mar 2012 18:53:03 +0100

python-quantumclient (2012.1~e3-2) unstable; urgency=low

  * New packages quantum-common

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 31 Jan 2012 08:40:09 +0100

python-quantumclient (2012.1~e3-1) unstable; urgency=low

  * Initial release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 29 Jan 2012 12:07:42 +0100
