=== debian/control ===
Source: python-quantumclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Loic Dachary (OuoU) <loic@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), openstack-pkg-tools, python-all (>= 2.6.6-3~)
Build-Depends-Indep: cliff-tablib,
                     pep8,
                     python-argparse,
                     python-cliff (>= 1.3.3),
                     python-fixtures,
                     python-iso8601,
                     python-httplib2,
                     python-mox,
                     python-nose,
                     python-prettytable,
                     python-pyparsing (>= 1.5.7+dfsg1-1~),
                     python-simplejson
Standards-Version: 3.9.3
Homepage: http://launchpad.net/python-quantumclient
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-quantumclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-quantumclient.git

Package: python-quantumclient
Architecture: all
Replaces: quantum-client
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-argparse,
         python-cliff (>= 1.3.3),
         python-httplib2,
         python-iso8601,
         python-prettytable,
         python-pyparsing (>= 1.5.7+dfsg1-1~),
         python-simplejson,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: client API library for Quantum
 Quantum provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Quantum API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the client agent.
