## python-quantumclient 3.0.a1

=== debian/changelog ===
python-quantumclient (1:3.0.a1-2+59~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:41:15 +0000

python-quantumclient (1:3.0.a1-1) experimental; urgency=low

  * New upstream release.
  * Installs the bash completion script.
  * Removes not needed patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Feb 2013 22:57:58 +0800
