=== debian/control ===
Source: python-quantumclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>, 
           Ghe Rivero <ghe.rivero@stackops.com>,
           Loic Dachary (OuoU) <loic@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
 python-all (>= 2.6.6-3~), openstack-pkg-tools
Build-Depends-Indep: pep8,
 cliff-tablib,
 python-argparse,
 python-cliff,
 python-coverage,
 python-fixtures,
 python-httplib2,
 python-iso8601,
 python-mox,
 python-nose,
 python-prettytable,
 python-simplejson,
 python-subunit,
 python-testtools,
 python-pyparsing,
Standards-Version: 3.9.3
Homepage: https://launchpad.net/python-quantumclient
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-quantumclient?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-quantumclient -b debian/newton

Package: python-quantumclient
Architecture: all
Replaces: quantum-client
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-argparse,
 python-cliff,
 python-httplib2,
 python-iso8601,
 python-prettytable,
 python-pyparsing,
 python-simplejson
Description: client API library for Quantum
 Quantum provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Quantum API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the client agent.
