=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	rm quantumclient/tests/unit/test_cli20_network.py
	nosetests
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f quantumclient/versioninfo

override_dh_install:
	dh_install
	install -D -m 0644 tools/quantum.bash_completion $(CURDIR)/debian/python-quantumclient/etc/bash_completion.d/quantum.bash_completion
