## python-quantumclient 2012.1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-quantumclient
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Ghe Rivero <ghe.rivero@stackops.com>
 Build-Depends: debhelper (>= 8.0.0),
   python-all (>= 2.6.6-3~),
-Standards-Version: 3.9.2
+  python-setuptools
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/quantum
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-quantumclient.git;a=summary
